Should Marijuana be Legalized under any Circumstances?
Related Links
Overview/BackgroundA number of movements to legalize the use of marijuana have been gaining steam lately. There are places in California where it's already legal for medicinal purposes. Much of the American public now believes that the drug should be legalized (40 percent according to a Rasmussen International Poll ) but others are still concerned about health damage and other adverse affects.
Yes
- The drug generally isn't more harmful than alcohol or tobacco if used in moderation. As you'll see by reading research studies from the related links section at the bottom of the page, the studies of the harmfulness of marijuana are inconclusive and contradictory. Most doctors would agree that it's not very harmful if used in moderation. It's only when you abuse the drug that problems start to occur. But isn't abuse of almost any bad substance a problem? If you abuse alcohol, caffeine, Ephedra, cigarettes, or even pizza, health problems are sure to follow. Would you want the government limiting how much coffee you can drink or how much cheesecake you take in? Most doctors believe that marijuana is no more addictive that alcohol or tobacco.
- Limiting the use of the drug intrudes on personal freedom. Even if the drug is shown to be harmful, isn't it the right of every person to choose what harms him or her? Marijuana use is generally thought of as a "victimless crime", in that only the user is being harmed. You can't legislate morality when people disagree about what's considered "moral".
- Legalization would mean a lower price; thus, related crimes (like theft) would be reduced. All illegal drugs are higher in price because the production, transportation, and sale of the drugs carry heavy risks. When people develop drug habits or addictions, they must somehow come up with the money to support their cravings. Unless a person is wealthy, he or she must often resort to robbery and other crimes to generate the money needed to buy the drugs. Legalization would reduce the risks and thus reduce the prices. There would therefore be less need for the secondary crimes needed to raise money.
- There are medical benefits such as the those for cancer patients. As detailed in the related links section, there are a number of medical benefits of marijuana, most notably in the treatment of patients undergoing chemotherapy. Others believe it helps in the treatment of depression. Certain states like California have brought initiatives to legalize the drug for at least medicinal purposes.
- Street justice related to drug disputes would be reduced. Currently, if someone in the drug trade screws you over, there's no police to call or lawyers to litigate. You must settle disputes yourself. This often leads to cycles of retaliatory violence. Legalization would create proper means to settle disputes.
- It could be a source of additional tax revenues. An enormous amount of money is raised through government taxation of alcohol, cigarettes, and other "sins". The legalization of marijuana would create another item that could be taxed. I'm sure the government would have no problem spending all that extra money.
- Police and court resources would be freed up for more serious crimes. Many consider the War on Drugs an expensive failure. Resources for DEA, FBI, and border security are only the tip of the iceberg. You must add in the cost of police officers, judges, public defenders, prosecutors, juries, court reporters, prison guards, and so on. Legalization of marijuana would free up those people to concentrate on more important things like terrorism, harder drugs, rape, murder, and so on. In addition, an already overloaded civil court docket would be improved; thus, the wait time for other legitimate court cases would be reduced.
- Drug dealers (including some terrorists) would lose most or all of their business. Perhaps the biggest opponents of legalizing drugs are the drug dealers themselves. They make their enormous sums of money because of the absence of competition and the monstrous street prices that come from the increased risk. Legalization would lower prices and open competition; thus, drug cartels (that might include terrorists) would lose all or some of their business.
- The FDA or others could regulate the quality and safety of drugs. Many drug users become sick or die because of poorly-prepared products. After all, there is nothing to regulate what is sold and no way to sue anyone for product liability. By bringing marijuana into the legitimate business world, you can oversee production and regulate sales.
- Like sex, alcohol, or cigarettes, marijuana is one of life's little pleasures for some people. All of us have our guilty pleasures. They are part of what makes life worth living. Several of these little pleasures--coffee, sex, alcohol, cigarettes, etc.--are potentially harmful if abused. Even legal substances like pizza and donuts can be harmful to a person if not consumed in moderation. Would you want to give up all these things for the rest of your life? Would you want someone else telling you what you can and can't have when it is only your body that is affected?
- Aside from recreational drug use, Cannabis has several industrial and commercial uses, as over 25,000 products can be made from the crop. The plant used in making marijuana has a ton of alternative uses, including construction & thermal insulation materials, paper, geotextiles, dynamite, composites for autos, and insect repellent. As far back as 1938, Popular Mechanics deemed it the "new billion dollar crop", as over 25,000 products can be made from it. Unfortunately, the lack of legality in the U.S. and other countries has squashed the growth and development of these products. We shouldn't limit the use of such a diverse product because one use is found objectionable by some.
- Drug busts often trap young people in a flawed system that turns them into lifelong criminals. Imagine an impressionable teenager who is tired of earning minimum wage, who hates living in a poor ghetto area, or who needs to save money for college. He's offered the opportunity to make some decent money simply carrying some drugs across town. Then he's busted. He's thrown in jail as part of a mandatory sentence. There, he spends his time and becomes friends with many other delinquents. He gets meaner in jail since he has to defend himself in a rough crowd. When he gets out of prison, his job and college prospects are slammed because of a felony record and/or disruption of school. This just makes the resumption of a normal crime-free life all the more difficult. Strapped for cash, he joins some of his new friends in a greater crime like robbery. Suddenly, you have someone who has started down the road of being a lifelong criminal. This story may seem farfetched, but it is all too real for some. The legalization of marijuana would remove another temptation that could lead a young impressionable individual down the wrong road.
No
- Marijuana is often used as a stepping-stone drug, leading to heroin, cocaine, or other harder drugs. Studies show that marijuana use often progresses to the use of harder drugs. In other words, people experiment with what is often thought of as a "harmless" drug. Then, after using it for a while, a bigger "high" is sought; thus, users then turn to the harder stuff like heroin, LSD, cocaine, etc. This is particularly a problem since most people will not directly start abusing the harder drugs that are generally understood to be harmful. Marijuana use may simply embolden them to experiment.
- Stoned driving and other dangers would be increased. Marijuana use isn't truly a "victimless crime" when you consider all the crimes that may be committed when the user is under the influence of the drug. Drunk driving is still a major problem in our society despite all the education and stiff penalties. "Driving high" would be even harder to detect. Unless the user has been smoking in the car, there isn't as distinctive of a smell as there is with alcohol. Also, there's always the possibility that the lapse in judgment caused by drug use will lead to harder crimes like rape or robbery.
- Some consider use of the drug as morally wrong. Many religions and moral codes prohibit the use of intoxicating substances. Marijuana is generally considered to fit into this category.
- Legalization would increase the chances of the drug falling into the hands of kids. Even unhealthy legal items such as cigarettes and alcohol are prohibited from being sold to kids. This is because kids generally don't exhibit the same reasoning, responsibility, and judgment of an adult. And their bodies aren't as equipped to handle the intake of these substances. The problem is even worse for marijuana use. Developing brains and bodies can be dealt serious blows by the use of marijuana. Any time you make something legal, you increase the accessibility to children. All too often kids and teenagers get their hands on alcohol or cigarettes. We shouldn't let the same thing happen with marijuana.
- Because of drug-related arrests, people who have committed or are likely to commit more serious crimes can be taken off the streets. People who produce, sell, traffic, or use illegal drugs have already established themselves as people who will break the law. Anyone who commits drug-related felonies isn't likely to be constrained in committing other felonies, such as robbery, rape, murder, etc. If such people are in prison because of drug charges, they aren't able to go out and commit other crimes. Also, it often occurs that there isn't enough evidence to imprison felons for the serious crimes like murder; however, if they can be imprisoned for something, society is much better off. At a minimum, they will be off the streets, unable to wreak more havoc.
- Physical damage would be done to users that abuse the drug. Although some studies have been disputed, marijuana abuse has been tied to brain damage, cancer, lung damage, depression, amotivational syndrome, and even death. The brain damage has been shown to cause memory loss and difficulty in problem solving. It is the governments duty to protect the public from such dangerous drugs. After all, that's why the FDA was created.
- More widespread use would increase the dangers of secondhand smoke-damage to bystanders. The dangers of secondhand cigarette smoke are well-publicized. Common sense tells us that more widespread usage of marijuana increases the likelihood that other people would suffer the damage of inhaling other people's smoke. Public places like bars would expose innocent patrons. In the home siblings, roommates, kids, and spouses would all face increased exposure. Thus, the health damage to society becomes somewhat exponential. Even marijuana smoked at home can make it's way to others, such as in multi-level apartment complexes.
- Legalization of marijuana could eventually lead to the legalization of harder drugs or all drugs altogether. Culture shifts rarely happen overnight. Behaviors of society stay relatively stable, with only small incremental changes. Legalization of marijuana would further shift the culture to more of a "anything goes" mentality. Step-by-step, more drugs will gain acceptance, with advocacy of the legalization of harder drugs. Drugs like heroin, cocaine, and amphetamines, which we may view now as unacceptable for legalization may eventually be sold over the counter at every corner drug store.
Related LinksReader Comments
Marijuana Policy Project
ProCon.org - Medical Marijuana
Legalization of Marijuana Organization
Partnership for a Drug-Free America
Marijuana Research Reviews
Marijuana and Medicine: Accessing the Scientific Base
Don't Legalize Drugs
Whitehouse Office of National Drug Policy
Written by: Joe Messerli
Page Last Updated: 08/06/2011